{ pkgs, ... }:
{
  hm.programs.rbw = {
    enable = true;
    settings = {
      email = "boss@atagen.co";
      pinentry = pkgs.pinentry-gnome3;
      base_url = "https://v.atagen.co";
    };
  };
  hm.programs.git.extraConfig.credential.helper = "rbw";

  hm.home.packages = [ pkgs.bitwarden ];
}
